Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Gregory Heytings <[email-masked]>
Date: Mon, 15 Aug 2022 19:25:33 +0000

>
> I've never seen fontification-functions contain anything but 
> jit-lock-function,
>

You did not read the thread carefully enough: two weeks ago it was 
mentioned that fontification-functions has at least two other users: in 
ELPA multi-mode.el sets fontification-functions to multi-fontify, and in 
MELPA poly-lock.el sets fontification-functions to poly-lock-function.